/* USER VARIABLES SECTION */

:root {
	--accent: #E25C32;
	--hover: #CE542D;
	--text: #333;
	--regular-text: 16px;
	--lineheight: 1.65;
	--userfont: FiraSans, sans-serif;
	--subfont: PublicSans, sans-serif;
	--systemfont: -apple-system, BlinkMacSystemFont, Arial, sans-serif;
}

/* FONTS LOAD SECTION */

@font-face { src: url("../fonts/FiraSans-Light.woff2") format("woff2"); font-family: "FiraSans"; font-weight: 300; font-style: normal; font-display: swap; }
@font-face { src: url("../fonts/FiraSans-Regular.woff2") format("woff2"); font-family: "FiraSans"; font-weight: 400; font-style: normal; font-display: swap; }
@font-face { src: url("../fonts/FiraSans-Medium.woff2") format("woff2"); font-family: "FiraSans"; font-weight: 500; font-style: normal; font-display: swap; }
@font-face { src: url("../fonts/FiraSans-SemiBold.woff2") format("woff2"); font-family: "FiraSans"; font-weight: 600; font-style: normal; font-display: swap; }
@font-face { src: url("../fonts/FiraSans-Bold.woff2") format("woff2"); font-family: "FiraSans"; font-weight: 700; font-style: normal; font-display: swap; }

@font-face { src: url("../fonts/PublicSans-Regular.woff2") format("woff2"); font-family: "PublicSans"; font-weight: 400; font-style: normal; font-display: swap; }
@font-face { src: url("../fonts/PublicSans-SemiBold.woff2") format("woff2"); font-family: "PublicSans"; font-weight: 600; font-style: normal; font-display: swap; }
@font-face { src: url("../fonts/PublicSans-Bold.woff2") format("woff2"); font-family: "PublicSans"; font-weight: 700; font-style: normal; font-display: swap; }

/* GENERAL CSS SETTINGS */

::placeholder { color: #666; }
::selection { background-color: var(--accent); color: #fff; }
input, textarea { outline: none; }
/* input:focus:required:invalid, textarea:focus:required:invalid { border-color: red; }
input:required:valid, textarea:required:valid { border-color: green; } */

body {
	font-family: var(--userfont);
	font-size: var(--regular-text);
	line-height: var(--lineheight);
	color: var(--text);
	min-width: 320px;
	position: relative;
	overflow-x: hidden;
}

.container {
	max-width: 1200px;
	margin: 0 auto;
}

a {
	transition: .25s all ease-in-out;
	text-decoration: none;
}

button {
	cursor: pointer;
	transition: .25s all ease-in-out;
}

button:focus {
	outline: none
}

img {
	pointer-events: none;
}

b, strong {
	font-weight: bold
}

.center {
	text-align: center;
}

.title {
	color: #333;
	font-family: var(--subfont);
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 20px;
}
.title span {
	color: var(--accent);
}

@media (max-width: 1260px) {
	.container {
		max-width: 960px;
	}

	.title {
		font-size: 35px;
	}
}

@media (max-width: 991px) {
	.container {
		max-width: 720px;
	}

	.title {
		font-size: 30px;
	}
}

@media (max-width: 767px) {
	.container {
		max-width: 540px;
	}

	.title {
		font-size: 25px;
	}
}

@media (max-width: 575px) {
	.container {
		max-width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}
}

/* USER STYLES */

/* header */
.header {
	position: absolute;
	left: 0;
	top: 16px;
	width: 100%;
	z-index: 10;
}
.header__container {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 10px;
}
.header__logo {
	max-width: 250px;
	width: 100%;
	display: flex;
	flex: 1;
}
.header__logo img {
	width: 100%;
	height: auto;
}
.header__menu {
}
.header__menu ul {
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
	gap: 16px;
}
.header__menu ul li {
	list-style: none;
}
.header__menu ul li a {
	color: #FFF;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: 1.2;
	text-transform: uppercase;
}
.header__menu ul li a:hover {
	text-decoration: none;
	color: #fff;
	opacity: .8;
}
.header__info {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding-left: 45px;
	position: relative;
}
.header__info::before {
	content: '';
	width: 30px;
	height: auto;
	aspect-ratio: 1;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='31' height='31' fill='none' viewBox='0 0 31 31'%3e%3cpath fill='%23fff' fill-rule='evenodd' d='M7.149 1.896c1.006-.052 1.885.251 2.637.909a230.426 230.426 0 0 1 3.603 5.068c.735 1.313.618 2.543-.351 3.691-.442.422-.862.861-1.26 1.319a28.379 28.379 0 0 0 4.101 4.57 15.604 15.604 0 0 0 2.051 1.553c.421-.411.85-.812 1.29-1.201.81-.72 1.748-.974 2.812-.762.54.192 1.048.446 1.523.762 1.337.971 2.685 1.928 4.043 2.87.884.654 1.333 1.533 1.348 2.637a5.162 5.162 0 0 1-1.026 2.784c-1.411 1.79-3.266 2.707-5.566 2.753a13.314 13.314 0 0 1-6.182-1.787c-4.995-2.905-9.009-6.822-12.04-11.748a17.604 17.604 0 0 1-1.817-4.336 8.86 8.86 0 0 1 .176-5.097 6.801 6.801 0 0 1 2.841-3.428 5.847 5.847 0 0 1 1.817-.557Zm.117 1.934c.545-.037.985.159 1.318.586a231.8 231.8 0 0 0 2.872 4.043c.213.329.379.68.498 1.055-.04.14-.09.276-.147.41a38.364 38.364 0 0 1-1.7 1.875c-.407.863-.328 1.683.235 2.46a27.55 27.55 0 0 0 6.65 6.475c.782.396 1.524.338 2.227-.176l1.29-1.289.585-.351a.951.951 0 0 1 .469 0c.263.122.517.258.762.41a232.01 232.01 0 0 0 4.043 2.871c.554.374.74.892.556 1.553-.707 1.805-2.026 2.83-3.955 3.076a7.673 7.673 0 0 1-4.512-.82 23.97 23.97 0 0 1-5.097-3.164 31.275 31.275 0 0 1-8.115-9.58 11.275 11.275 0 0 1-1.319-4.717c.039-1.777.762-3.203 2.168-4.278a3.897 3.897 0 0 1 1.172-.439Z' clip-rule='evenodd' opacity='.962'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	position: absolute;
	left: 0;
	top: 3px;
}
.header__infoPhone {
	color: #FFF;
	font-size: 17px;
	font-style: normal;
	font-weight: 700;
	line-height: 1.1;
	margin-bottom: 2px;
}
.header__infoPhone:hover {
	opacity: .8;
	text-decoration: none;
	color: #fff;
}
.header__infoMail {
	color: #FFF;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.1;
}
.header__infoMail:hover {
	opacity: .8;
	text-decoration: none;
	color: #fff;
}
.header__call {
	border-radius: 3px;
	background: #E25C32;
	padding: 0 25px;
	min-height: 40px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;

	color: #FFF;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 1.2;
}
.header__call:hover {
	text-decoration: none;
	color: #fff;
	background-color: var(--hover);
}
.header__burger {
	display: none;
	width: 40px;
	height: 40px;
	flex: none;
	background-color: var(--accent);
	border-radius: 3px;
	align-items: center;
	justify-content: center;
}
.header__burgerIcon {
	height: 16px;
	width: 25px;
	position: relative;
	cursor: pointer;
	flex: none;
}
.header__burgerIcon span {
	width: 100%;
	height: 2px;
	background-color: #fff;
	position: absolute;
	top: 7px;
	transition: .25s all ease-in-out;
}
.header__burgerIcon::before {
	content: '';
	width: 100%;
	height: 2px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #fff;
	transition: .25s all ease-in-out;
}
.header__burgerIcon::after {
	content: '';
	width: 100%;
	height: 2px;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fff;
	transition: .25s all ease-in-out;
}
.header__burgerIcon.active span {
	transform: scale(0);
}
.header__burgerIcon.active::after {
	transform: rotate(-45deg);
	top: 9px;
}
.header__burgerIcon.active::before {
	transform: rotate(45deg);
	top: 9px;
}
.mobile__menu {
	position: fixed;
	width: 100%;
	height: 100%;
	right: -100%;
	top: 0;
	background-color: #fff;
	z-index: 100;
	transition: .25s all ease-in-out;
	overflow-y: auto;
}
.mobile__menuContainer {
	max-width: 350px;
	margin: 0 auto;
	padding: 50px 0 100px;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 30px;
}
.mobile__menuContainer .header__menu {
	margin: 0;
}
.mobile__menuContainer .header__menu ul {
	flex-direction: column;
	align-items: center;
}
.mobile__menuContainer .header__menu ul li a {
	border-bottom: none;
	font-size: 20px;
	padding: 5px 0;
	color: #333;
}
.mobile__menuContainer .header__info {
	justify-content: center;
	align-items: center;
	color: #333;
	padding-left: 0;
}
.mobile__menuContainer .header__infoPhone {
	color: #333;
	margin-bottom: 10px;
	font-size: 20px;
}
.mobile__menuContainer .header__infoMail {
	color: #333;
}
.mobile__menuContainer .header__info::before {
	display: none;
}
.mobile__close {
	position: absolute;
	right: 15px;
	top: 15px;
	width: 30px;
	height: 30px;
	z-index: 2;
}
.mobile__close:before,
.mobile__close:after {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100%;
	height: 2px;
	background-color: #000;
	transition: .25s all ease-in-out;
}
.mobile__close:before:hover,
.mobile__close:after:hover {
	opacity: .8;
}
.mobile__close:before {
	transform: translate(-50%, -50%) rotate(45deg);
}
.mobile__close:after {
	transform: translate(-50%, -50%) rotate(-45deg);
}
@media (max-width: 1260px) {
	.header__menu ul li a {
		font-size: 13px;
	}
}
@media (max-width: 991px) {
	.header .header__menu {
		display: none;
	}
	.header__container {
		gap: 20px;
	}
	.header__burger {
		display: flex;
	}

	body.lock {
		overflow: hidden;
		height: 100vh;
	}
	.mobile__menu.open {
		right: 0;
	}
}
@media (max-width: 767px) {
	.header .header__info {
		display: none;
	}
	.header__logo {
		max-width: 210px;
	}
	.header {
		top: 10px;
	}
}
@media (max-width: 575px) {
	.header .header__call {
		display: none;
	}
	.header__logo {
		max-width: 190px;
	}
}
/* header */

/* promo */
.promo {
}
.promo {
	padding: 180px 0 130px;
	background-image: url(../img/promo__bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
}
.promo::before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, .75);
}
.promo__container {
	position: relative;
	z-index: 3;
}
.promo .title {
	margin-bottom: 15px;
	color: #fff;
}
.promo__text {
	color: #FFF;
	font-family: var(--subfont);
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.6;
	margin-bottom: 30px;
}
.promo__advantages {
}
.promo__advantagesTitle {
	color: #FFF;
	font-family: var(--subfont);
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 1.1;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.promo__advantagesList {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	gap: 10px;
}
.promo__advantagesItem {
	padding: 15px;
	border-radius: 3px;
	background: #E25C32;
}
.promo__advantagesItemTitle {
	color: #FFF;
	text-align: center;
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 1.2;
	margin-bottom: 22px;
}
.promo__advantagesItemText {
	color: #FFF;
	text-align: center;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.6;
}
.promo__advantagesItem:nth-child(1) {
	grid-column: 1/4;
}
.promo__advantagesItem:nth-child(2) {
	grid-column: 4/7;
}
.promo__advantagesItem:nth-child(3) {
	grid-column: 1/3;
}
.promo__advantagesItem:nth-child(4) {
	grid-column: 3/5;
}
.promo__advantagesItem:nth-child(5) {
	grid-column: 5/7;
}
.promo__footer {
	margin-top: 20px;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}
.promo__footerTitle {
	text-align: center;
	width: 100%;
	color: #FFF;
	text-align: center;
	font-family: var(--subfont);
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 1.1;
	text-transform: uppercase;
}
.promo__footerBtn {
	margin-top: 20px;
	color: #FFF;
	text-align: center;
	font-family: var(--subfont);
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.1;
	min-height: 40px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	min-width: 240px;
	border-radius: 3px;
	background: #E25C32;
}
.promo__footerBtn:hover {
	color: #fff;
	text-decoration: none;
	background-color: var(--hover);
}
@media (max-width: 1260px) {
}
@media (max-width: 991px) {
	.promo__advantagesItemTitle {
		font-size: 22px;
	}
	.promo {
		padding: 80px 0 80px;
	}
}
@media (max-width: 767px) {
	.promo__advantagesList {
		grid-template-columns: 1fr;
	}
	.promo__advantagesItem {
		grid-column: unset!important;
	}
	.promo {
		padding: 100px 0 50px;
	}
}
@media (max-width: 575px) {
	.promo__advantagesItemTitle {
		font-size: 20px;
	}
	.promo__footer {
		align-items: center;
	}
	.promo__text {
		text-align: center;
	}
	.promo__advantagesTitle {
		text-align: center;
	}
}
/* promo */

/* price */
.price {
	padding: 100px 0;
}
.price__container {
	display: grid;
	grid-template-columns: 1fr 460px;
	gap: 50px;
}
.price__content {
}
.price .title {
	margin-bottom: 30px;
	font-size: 50px;
}
.price__text {
	color: #333333;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
}
.price__text p:first-child {
	font-size: 18px;
}
.price__text p:last-child {
	margin-bottom: 0;
}
.price__form {
	background-color: #E25C32;
	background-image: url(../img/backgroung.png);
	border-radius: 7px;
	overflow: hidden;
	padding: 30px;
	box-shadow: 0px 1px 19px 2px rgba(0, 0, 0, 0.5);
}
.price__formTitle {
	color: #FFF;
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 10px;
}
.price__formText {
	color: #FFF;
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 1.18;
	margin-bottom: 50px;
}
.price__form input {
	color: #333;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	height: 43px;
	background-color: #fff;
	border: none;
	padding: 0 15px;
	margin-bottom: 30px;
	width: 100%;
	border-radius: 3px;
}
.price__form input::placeholder {
	color: #8d8d8d;
}
.price__form button {
	display: inline-block;
	padding: 10px 15px;
	margin-top: 10px;
	border-radius: 3px;
	background: #FFF;
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
	color: #333;
	text-align: center;
	font-size: 17px;
	font-style: normal;
	font-weight: 500;
	line-height: 1;
	min-height: 42px;
	border: none;
}
.price__form button:hover {
	opacity: .9;
}
@media (max-width: 1260px) {
	.price .title {
		font-size: 35px;
	}
}
@media (max-width: 991px) {
	.price {
		padding: 80px 0;
	}
	.price .title {
		font-size: 30px;
	}
	.price__container {
		grid-template-columns: 1fr;
		gap: 30px;
	}
}
@media (max-width: 767px) {
	.price .title {
		font-size: 25px;
		margin-bottom: 20px;
	}
}
@media (max-width: 575px) {
	.price {
		padding: 50px 0;
	}
	.price__text p:first-child {
		font-size: 16px;
	}
	.price__text {
		font-size: 14px;
	}
	.price__formTitle {
		font-size: 20px;
	}
	.price__form {
		padding: 20px;
		box-sizing: 0px 1px 19px 2px rgba(0, 0, 0, 0.2);
	}
	.price__formText {
		font-size: 14px;
		margin-bottom: 35px;
	}
	.price__form input {
		font-size: 14px;
		margin-bottom: 20px;
	}
	.price__form button {
		font-size: 14px;
	}
}
/* price */

/* history */
.history {
	padding: 100px 0 130px;
	background-image: url(../img/history__bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	position: relative;
}
.history::before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, .8);
}
.history .title {
	color: #E25C32;
}
.history__content {
	position: relative;
	z-index: 3;
}
.history__text {
	color: #FFF;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.6;
}
.history__text p {
	margin-bottom: 10px;
}
.history__text p:last-child {
	margin-bottom: 0;
}
@media (max-width: 1260px) {
}
@media (max-width: 991px) {
	.history {
		padding: 80px 0;
	}
}
@media (max-width: 767px) {
}
@media (max-width: 575px) {
	.history {
		padding: 50px 0;
	}
}
/* history */

/* partners */
.partners {
	padding: 100px 0 130px;
}
.partners .title {
}
.partners__text {
	color: #333;
	text-align: center;
	font-family: var(--subfont);
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.6;
}
@media (max-width: 1260px) {
}
@media (max-width: 991px) {
	.partners {
		padding: 80px 0;
	}
}
@media (max-width: 767px) {
}
@media (max-width: 575px) {
	.partners {
		padding: 50px 0;
	}
}
/* partners */

/* map */
.map {
}
.map .container {
	height: 0px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	z-index: 2;
}
.map__info {
	position: absolute;
	right: 0;
	bottom: 20px;
	max-width: 480px;
	background-color: #E25C32;
    background-image: url(../img/backgroung.png);
    border-radius: 7px;
    overflow: hidden;
    padding: 30px;
    box-shadow: 0px -1px 15px 1px rgba(0, 0, 0, 0.32);
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.map__infoLogo {
	max-width: 240px;
	width: 100%;
	margin: 0 auto;
}
.map__infoLogo img {
	width: 100%;
}
.map__infoText {
	color: #FFF;
	text-align: center;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.8;
	width: 100%;
}
.map__infoList {
	width: 100%;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 10px;
}
.map__infoItem {
}
.map__infoItem:nth-child(3),
.map__infoItem:nth-child(4),
.map__infoItem:nth-child(5) {
	grid-column: -1/1;
}
.map__infoItem:nth-child(5) {
	margin-top: 30px;
}
.map__infoItemTitle {
	color: rgba(255, 255, 255, 0.60);
	text-align: center;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.2;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.map__infoItemContent {
	color: #FFF;
	text-align: center;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: 1.4;
}
a.map__infoItemContent {
	display: block;
}
a.map__infoItemContent:hover {
	text-decoration: none;
	color: #fff;
	opacity: .8;
}
.map__frame {
	background: #ddd;
	display: flex;
	height: 600px;
}
.map__frame iframe {
	width: 100%;
	height: 100%;
}
@media (max-width: 1260px) {
}
@media (max-width: 991px) {
	.map {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	.map .container {
		position: relative;
		transform: none;
		bottom: auto;
		right: auto;
		height: auto;
		left: auto;
	}
	.map__info {
		position: relative;
		bottom: auto;
		max-width: 100%;
		border-radius: 0;
		box-shadow: none;
		padding: 30px 20px;
	}
	.map__frame {
		order: -1;
		height: 100%;
	}
}
@media (max-width: 767px) {
	.map__infoList {
		grid-template-columns: 1fr;
	}
}
@media (max-width: 575px) {
	.map {
		display: grid;
		grid-template-columns: 1fr;
	}
	.map__frame {
		order: 1;
	}
	.map .container {
		padding: 0;
	}
	.map__frame iframe {
		height: 250px;
	}
}
/* map */

/* btntop */
.btntop {
	position: fixed;
	right: -100px;
	bottom: 30px;
	width: 42px;
	height: auto;
	aspect-ratio: 1;
	border-radius: 50%;
	background-color: var(--accent);
	z-index: 9;
	border: none;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='19' height='12' fill='none' viewBox='0 0 19 12'%3e%3cpath fill='%23fff' d='M19 9.5 9.5 0 0 9.5l1.9 1.9 7.6-7.6 7.6 7.6L19 9.5Z'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-position: center;
	transition: .25s all ease-in-out;
	cursor: pointer;
}
.btntop.active {
	right: 30px;
}
.btntop:hover {
	background-color: #cb522e;
}
@media (max-width: 575px) {
	.btntop {
		bottom: 20px;
	}
	.btntop.active {
		right: 20px;
	}
}
/* btntop */

/* form popup */
.white-popup {
    position: relative;
    background: #FFF;
    padding: 50px;
    width: auto;
    max-width: 450px;
    margin: 20px auto;
    border-radius: 10px;
}
.form .mfp-close {
    font-size: 0;
    width: 30px;
    height: 30px;
    right: 10px;
    top: 10px;
    opacity: 1;
}
.form .mfp-close:hover {
    opacity: .8;
}
.form .mfp-close:before {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #909090;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
}
.form .mfp-close:after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #909090;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
}
.form__title {
    text-align: center;
    font-size: 28px;
    margin-bottom: 30px;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 1.2;
}
.form form input {
    width: 100%;
    border-radius: 3px;
    margin-bottom: 10px;
    padding: 10px 20px;
    border: 1px solid #ccc;
}
.form form button {
    background-color: var(--accent);
	border-radius: 3px;
    padding: 10px 30px;
    border-radius: 3px;
    color: #ffffff;
    font-size: 16px;
    transition: .25s all;
    width: 100%;
    border: 0;
    cursor: pointer;
}
.form form button:hover {
    color: #fff;
    text-decoration: none;
	background-color: var(--hover);
}
/* form popup */

/* Magnific popup */
.my-mfp-zoom-in .zoom-anim-dialog {
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
}
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    opacity: 0;
}
.my-mfp-zoom-in.mfp-bg {
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-out;
    -moz-transition: opacity 0.3s ease-out;
    -o-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out;
}
.my-mfp-zoom-in.mfp-ready.mfp-bg {
    opacity: 0.8;
}
.my-mfp-zoom-in.mfp-removing.mfp-bg {
    opacity: 0;
}
.my-mfp-slide-bottom {
    opacity: 0;
    opacity--webkit-transition: opacity 0.3s ease-out;
    opacity--moz-transition: opacity 0.3s ease-out;
    opacity--o-transition: opacity 0.3s ease-out;
    opacity-transition: opacity 0.3s ease-out;
}
.my-mfp-slide-bottom .zoom-anim-dialog {
    opacity: 0;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -webkit-transform: translateY(-20px) perspective(600px) rotateX(10deg);
    -moz-transform: translateY(-20px) perspective(600px) rotateX(10deg);
    -ms-transform: translateY(-20px) perspective(600px) rotateX(10deg);
    -o-transform: translateY(-20px) perspective(600px) rotateX(10deg);
    transform: translateY(-20px) perspective(600px) rotateX(10deg);
}
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
    opacity: 1;
    -webkit-transform: translateY(0) perspective(600px) rotateX(0);
    -moz-transform: translateY(0) perspective(600px) rotateX(0);
    -ms-transform: translateY(0) perspective(600px) rotateX(0);
    -o-transform: translateY(0) perspective(600px) rotateX(0);
    transform: translateY(0) perspective(600px) rotateX(0);
}
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
    opacity: 0;
    -webkit-transform: translateY(-10px) perspective(600px) rotateX(10deg);
    -moz-transform: translateY(-10px) perspective(600px) rotateX(10deg);
    -ms-transform: translateY(-10px) perspective(600px) rotateX(10deg);
    -o-transform: translateY(-10px) perspective(600px) rotateX(10deg);
    transform: translateY(-10px) perspective(600px) rotateX(10deg);
}
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
    opacity: 0.8;
}
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
    opacity: 0;
}


@media (max-width: 575px) {
	.white-popup {
		padding: 50px 20px 30px;
	}
	.form__title {
		font-size: 23px;
	}
}
/* Magnific popu